SuSE 11 セキュリティ更新:Acrobat Reader(SAT パッチ番号 1850)

critical Nessus プラグイン ID 44130

Language:

概要

リモート SuSE 11 ホストにセキュリティ更新がありません。

説明

特別に細工された PDF ファイルによって acroread.がクラッシュすることがあります。攻撃者がこれを悪用して任意のコードを実行する可能性があります。(CVE-2009-3953 / CVE-2009-3954 / CVE-2009-3955 / CVE-2009-3956 / CVE-2009-3957 / CVE-2009-3958 / CVE-2009-3959 / CVE-2009-4324)

Acrobat Reader がバージョン 9.3 に更新され、これらのセキュリティ問題が修正されています。

ソリューション

SAT パッチ番号 1850 を適用してください。

参考資料

https://bugzilla.novell.com/show_bug.cgi?id=564742

http://support.novell.com/security/cve/CVE-2009-3953.html

http://support.novell.com/security/cve/CVE-2009-3954.html

http://support.novell.com/security/cve/CVE-2009-3955.html

http://support.novell.com/security/cve/CVE-2009-3956.html

http://support.novell.com/security/cve/CVE-2009-3957.html

http://support.novell.com/security/cve/CVE-2009-3958.html

http://support.novell.com/security/cve/CVE-2009-3959.html

http://support.novell.com/security/cve/CVE-2009-4324.html

プラグインの詳細

深刻度: Critical

ID: 44130

ファイル名: suse_11_acroread-100122.nasl

バージョン: 1.17

タイプ: local

エージェント: unix

公開日: 2010/1/25

更新日: 2022/6/8

サポートされているセンサー: Frictionless Assessment AWS, Frictionless Assessment Azure, Frictionless Assessment Agent, Nessus Agent, Agentless Assessment, Nessus

リスク情報

VPR

リスクファクター: Critical

スコア: 9.5

CVSS v2

リスクファクター: Critical

基本値: 10

ベクトル: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:11:acroread, cpe:/o:novell:suse_linux:11

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2010/1/22

CISA の既知の悪用された脆弱性の期限日: 2022/6/22

エクスプロイト可能

CANVAS (CANVAS)

Core Impact

Metasploit (Adobe Doc.media.newPlayer Use After Free Vulnerability)

参照情報

CVE: CVE-2009-3953, CVE-2009-3954, CVE-2009-3955, CVE-2009-3956, CVE-2009-3957, CVE-2009-3958, CVE-2009-3959, CVE-2009-4324

CWE: 119, 16, 189, 399, 94